Subject: open eyes

From: Jack Rowe <[email-masked]>
Date: Mon, 1 Jun 1998 02:16:59 -0400

[email-masked] wrote:

>First, be prepared to change your own paradigm<..

Thank you, Skye, for the wonderful list of learning resources from Wolf!
Great list, and we all need a little 'whack in the side of the head' from
time to time... I think that your First Rule, quoted above, is Rule #1 for
Life. Since there is no such thing as 'The Best' -- since we are never
'there' yet -- we all have to remember all the time that there is always
more. There is always and evermore another entire level that can open up
from where we are and reveal whole new vistas that were already there and
yet unseen. All we have to do is look again, with the old framework removed
from our sight. We don't need to think harder to see them, as often as we
need to STOP thinking for a minute to see them. A little of both, of
course.

Thanks again for the book list,

Take care,

Jack